@charset "utf-8";
/* CSS Document */
/* Body
.....................................*/
* {
	margin: 0;
    padding: 0;
}
 
html {
	background: #b4ada0 url(../images/htmlback.jpg) repeat-x fixed;
}  
body {
	font: 62.5%/1.5 Arial, Helvetica, sans-serif;
	background: url(../images/bodyback.png) repeat-y center center;
}
#wrapper {
	background-color:#FFF;
	margin: 0 auto;
    width: 960px;

}

/* Header
.....................................*/

header {
	 background-color:#444;
	 height: 40px;
	 width: 960px;
	 margin: 0px; 
 }
header h1 a {
	 float:left;
	 background-image:url(../images/logos.png);
	 height: 50px;
	 width: 490px;
	 background-position:left;
	 background-repeat:no-repeat;
	 color: none;
	 text-indent: -9999px;
	 outline:none;
}

#banner {
	height: 200px;
	background-image: url(../images/zhelroof_banner.jpg);
	margin-top: 0px;
	float: none;

}
/* Nav
.....................................*/

#nav {
    list-style-type: none;
	list-style-position:inside;
    float: right;
}

#nav li {
	 float:left;
	 font-size: 1.3em;
     text-decoration:none;
}
#nav li a {
	display: block;
	padding: 10px;
	color: #fff;
}

#nav li a:hover {
	background-color:#900;
	text-decoration:none;
	color: #444;
	}
#nav #active a {
	background-color:#900;
	text-decoration:none;
	color: #444;
}
/* Content
.....................................*/


.content {
	padding: 10px;
}


table, th, td {
    border: 1px solid black;
	margin-left: 20px;
	
  
}
th, td {
    padding: 30px;
}



.gallery {
    list-style-type:none;
	margin: 10px 0 0 0;
}

.gallery li {
	display:inline;
	margin: 0 5px 0 0;
}
.gallery li a img {
	border: 3px solid #FFF;
	float:left;

}
.gallery li a img:hover {
	border: 3px solid #CCC;
}
#left { 
    float:left;
	width: 300px;
}

#right {
	 float:left;
	 width: 630px; 
	 margin: 0 0 0 10px;
}

/* Footer
.....................................*/
footer {
	background-color: #444;
}
footer p {
	font-size: 1.4em;
	text-align:center;
	padding: 10px 0;
	color:#FFF;
}
/* Text and Links
.....................................*/

.alignleft { float: left; margin-right: 10px; }

p2 {
	font-size:11px;
}
p {
	color: #444;
	font-size: 1.2em;

}
p3 { 
font-size:11px;
padding-right: 40px;
}

p4 { 
font-size:11px;
}

span {
	color: #444;
	font-size: 1.5em;
	font-style:italic;
}

h2 {
	font-size: 1.4em;
	margin: 0 0 10px 0;
	background-color: #444;
	text-indent: 10px;
	color: #FFF;
	padding: 1px 0;
	text-transform:uppercase;
	letter-spacing: 0.04em;
	font-family:Arial, Helvetica, sans-serif;
	
}
h3 {
	font-size: 1.2em;
	font-family:Arial, Helvetica, sans-serif;
	color: #333;
}

h4 {
	font-size: 1.0em;
	font-family:Arial, Helvetica, sans-serif;
	color: #333;
	margin-bottom:5px;
}

a {
   color:#000;
   text-decoration:none;
}
a:hover { 
    color:#900;
}

.clearfix:before, .clearfix:after { 
     content: "\0020"; 
	 display: block; height: 0; 
	 visibility: hidden; }
.clearfix:after { 
     clear: both; 
}
.clearfix { zoom: 1; }





/*---MEDIA!!---*/

<!--@media screen and (max-width: 740px) { 

/*---#nav {
    list-style-type:none;
	list-style-position:inside;
    float:right;
	width:100%;
}

#nav li {
	 float:left;
	 font-size: 2.8em;
     text-decoration:none;
	 width:100%;
}
#nav li a {
	display:block;
	padding: 10px;
	color: #fff;
}

#nav li a:hover {
	background-image:none;
	background-color:#900;
	text-decoration:none;
	color: #444;
	}
#nav #active a {
	background-color:#900;
	text-decoration:none;
	color: #444;
}

#banner {
	height: 200px;
	background-color:#333;
	margin-top: 0px;
	float: none; } 
#left {
	width:100%;
	
	
	}	
#right {
	width:100%;
	
	
	}	
	
}	


@media screen and (max-width: 400px) {
	

	


body {

	background:#ffffff ;
)
	font-family: "Arial", "Helvetica", Tahoma;
	font-size: 14px;
		margin: 0;
	
}

#wrapper {
	margin-top: 0%;
	margin-bottom:0%;
	max-width:100%;
	width: 100%;
	background: #ffffff ;
	padding: 0%;
	border-radius: 0px;
	opacity: 1.0;
	filter: alpha(opacity=40); /* For IE8 and earlier */
	

}



	
} 
--


	
	


